---
- name: Installing ncspot (Spotify)
  ansible.builtin.include_role:
    name: gh_release_bin
  vars:
    name: ncspot
    repo: hrkfdn/ncspot
    bin_path: "/ncspot"
    filter: linux-x86_64.tar.gz

- name: Setting up ncspot alias (spot)
  ansible.builtin.lineinfile:
    line: alias spot=ncspot
    state: present
    path: ~/.shellconfig/aliases.sh
    insertafter: EOF
    
